# Plugins settings

plugin {
    overview {
#        disableGestures = true
        reverseSwipe = true
        
        overrideGaps = false
            gapsIn = 10
            gapsOut = 20
    }
}

# Toggle overview (Read plugins section in wiki before decommenting)
# bind = $mainMod, TAB, overview:toggle, toggle